﻿@model IEnumerable<Mr_Book_FontEnd_V1.Models.CategoryOracleModel>

@{
    ViewData["Title"] = "Index";
}

<div class="container-fluid">
    <div class="page-header">
        <div class="row align-items-end">
            <div class="col-lg-8">
                <div class="page-header-title">
                    <i class="ik ik-database bg-blue"></i>
                    <div class="d-inline">
                        <h5>Database</h5>
                        <span>Oracle</span>
                    </div>
                </div>
            </div>

            <div class="col-lg-4">
                <nav class="breadcrumb-container" aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#"><i class="ik ik-home"></i></a>
                        </li>
                        <li class="breadcrumb-item">
                            <a href="@Url.Action("Index","Home")">Home</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Oracle</li>
                    </ol>
                </nav>
            </div>

        </div>
    </div>
    <div class="card-body">
        <div class="card">
            <div class="card-header row">
                @*<div class="col col-sm-2">
                        <div class="card-search with-adv-search dropdown">
                            <form method="get">
                                <input type="text" class="form-control" placeholder="Search.." name="search" id="search">
                                <button class="btn btn-icon"><i class="ik ik-search"></i></button>
                            </form>
                        </div>
                    </div>*@
            </div>
            <div class="card-body p-0">

                <div class="list-item-wrap">
                    @if (Model != null)
                    {
                        @foreach (var i in Model)
                        {
                            <div class="list-item">
                                <div class="item-inner">
                                    <div class="list-title"><a href="javascript:void(0)">ประเภทหนังสือ: @i.CategoryName</a></div>
                                    
                                </div>
                            </div>
                        }
                    }
                </div>
            </div>
        </div>
    </div>
</div>

